/*
 Theme Name:     divi Child Theme
 Theme URI:      
 Description:    Divi Child Theme
 Author:         iconemedia
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
/* 
  font-family: 'Playfair Display';
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4{
	color:#ddd;
}

body{
	font-family: 'Playfair Display';
	color:#231f20;
}
h1{
	font-family: 'Marbre';
	font-weight:300;
	font-size:30px;
}
h2,h3{
	font-family: 'Marbre';
    font-weight: 600;
}
p{
   font-family: 'Arial';
    color: #231f20;
    font-size: 16px;
    line-height: 1.6em;
}
body .et_pb_button,input.wpcf7-form-control.wpcf7-submit {
	font-size:16px!important;
	font-family: 'Arial';
	padding: 14px 27px 11px 27px!important;
	margin-top: 25px;
}
.box_stylus .et_pb_text_inner p {
    font-size: 26px;
}
div#et-info {
    /* text-align: right; */
	float: none;
    font-family: 'Arial';
    color: #010101;
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 12px;
    padding-top: 5px;
}
#top-header .et-social-icons {
    display: inline-block;
    float: right;
}
#et-info-email:before{
}
#top-header .et-social-icons li {
    margin-top: -5px;
}
#top-header .et-social-icon a {
    font-size: 14px;
    color: #fff;
    padding: 5px 4px 4px 4px;
    font-size: 18px;
	background: #010101;
    border-radius: 2px;	
}
#et-info-phone {
    margin-right: 13px;
    position: relative;
    top: 2px;
}
.box_stylus .et_pb_text_inner {
    padding:12px 6px 29px 22px;
    background: rgba(35,31,32,1);
    border-radius: 20px;
    cursor: pointer;
}
.box_stylus a{}
.box_stylus p a{    font-size: 29px;}
.box_stylus a h1{font-size: 29px;}
.box_stylus{
	border-radius: 20px;
}
.box_stylus .et_pb_text_inner:hover{
	background: rgba(35,31,32,.94);
	transition:all .5s;
}
.et_header_style_centered #top-menu > li > a{
    font-family: 'Playfair Display';
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 27px;
    padding-top: 10px;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image img {
    display: none!important;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-companyname span {
    font-weight: bold;
    display: none;
}
.gs_testimonial_container .cycle-nav #prev{
	background:url(img/testimonial_left_arr.png) no-repeat right center!important;
	    display: block;
    height: 59px;
    width: 35px;
}
.gs_testimonial_container .cycle-nav #next{
	background:url(img/testimonila-_right_arrow.png) no-repeat right center!important;
	    display: block;
    height: 59px;
    width: 35px;
}
.center.cycle-nav {
    display: block!important;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title {
    margin: 10px 0 0 0;
    font-family: 'Arial';
    font-size: 19px;
    color: #fff;
    line-height: 20px;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-companyname{
    margin: 4px 0;
    font-family: 'Arial';
    font-size: 17px;
    color: #fff;
    line-height: 20px;	
}
input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 5px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    min-height: 43px;
    border-radius: 5px;
    width: 100%;
}
form.wpcf7-form label{
	color:#fff;
	font-size: 15px;
	font-family: 'Arial';
}
input.wpcf7-form-control.wpcf7-submit {
    background: #c2b59b;
    border: none;
    padding: 10px 30px!important;
    border-radius: 5px;
    font-size: 23px;
    cursor: pointer;
	margin-top: 0px;
}
#contact_us_home p:last-child {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 44px;
}
.textwidget p,#footer-widgets .footer-widget li a{
	font-size:17px;
	font-family: 'Arial'!important;
}
#main-footer .footer-widget h4 {
    margin-bottom: 12px;
}
#footer-bottom {
    padding: 15px 0 5px;
    background-color: #1f1f1f;
    background-color: #231f20;
}
#footer-bottom a.icon {
    background: #fff;
    color: #010101;
    padding: 2px 0 1px 1px;
    border-radius: 2px;
}
p.footer_copy {
    color: #fff;
    font-size: 13px;
}
p.footer_copy a{
  font-size: 15px;	
}
.footer_copy span {
   font-family: 'Arial';
	font-weight:400!important;
}
.footer_copy span a{
	margin-left:20px;
	font-weight:400!important;
}
#et-info-email:before {
		position: relative;
		top: 3px;
	}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 93px;
}
.et_pb_contact_main_title {
    font-weight: 700!important;
}
.box_stylus.set_background_image_1{
  background: rgba(35,31,32,1) url("img/family.png") no-repeat center center;
      background-size: cover;
}
.box_stylus.set_background_image_2{
  background: rgba(35,31,32,1) url("img/image2.jpg") no-repeat center center;
      background-size: cover;
}
.box_stylus.set_background_image_3{
  background: rgba(35,31,32,1) url("img/image3.jpg") no-repeat center center;
      background-size: cover;
}
.box_stylus.set_background_image_4{
  background: rgba(35,31,32,1) url("img/image4.jpg") no-repeat center center;
      background-size: cover;
}
.box_stylus.set_background_image_5{
  background: rgba(35,31,32,1) url("img/image5.jpg") no-repeat center center;
      background-size: cover;
}
.box_stylus.set_background_image_6{
  background: rgba(35,31,32,1) url("img/image6.jpg") no-repeat center center;
      background-size: cover;
}
.box_stylus a {
    background: rgba(35,31,32,1);
    display: block;
    border-radius: 15px;
    padding: 68px 21px 20px 21px;
    min-height: 189px;
    
}
.box_stylus span{
    font-size: 26px;
   display:block;
  line-height: 28px; 
}
.box_stylus a:hover{
    background: rgba(35,31,32,.85);
    transition: all .5s;
}
#top-menu li a:after{
display:none;
}
#menu-item-308 a {
    color: #fff!important;
}
span.new_links {
    font-size: 15px;
    margin-left: 13px!important;
}
.box_stylus a h1 {
    visibility: hidden;
}
@media(min-width:991px){
	#et-info-email:before {
		position: relative;
		top: 3px;
		margin-right: 12px;
		margin-left: 11px;
	}
	.footer_copy span {
		margin-left:50px;
	}
	#contact_us_home{
		max-width:54%;
	}
	.et_header_style_centered #main-header .logo_container {
		 height: auto;
		padding: 0;
		padding-top: 29px;
		padding-bottom: 17px;
	}
	img#logo {
		max-width: 335px;
	}
	.testimonial-box {
		width: 62%;
		margin: 0 auto;
		position: relative;
		top: 23px;
	}
	div#home_page_gogole_map {
		height: 401px;
		overflow: hidden;
	}
}








@font-face {
	font-family: 'Arial';
	src: url('fonts/ArialMT.eot');
	src: url('fonts/ArialMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/ArialMT.woff') format('woff'),
		url('fonts/ArialMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Marbre';
	src: url('fonts/Marbre.eot');
	src: url('fonts/Marbre.eot?#iefix') format('embedded-opentype'),
		url('fonts/Marbre.woff') format('woff'),
		url('fonts/Marbre.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Playfair Display';
	src: url('fonts/PlayfairDisplay-Regular.eot');
	src: url('fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/PlayfairDisplay-Regular.woff') format('woff'),
		url('fonts/PlayfairDisplay-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

